PHP Manual
Prev |  | Next

# asinh

(PHP 4 >= 4.1.0, PHP 5)

asinh -- Inverse hyperbolic sine

## Description

float asinh ( float arg )

Returns the inverse hyperbolic sine of `arg`, i.e. the value whose hyperbolic sine is `arg`.

> Note: This function is not implemented on Windows platforms.

## Parameters

`arg`

  The argument to process

## Return Values

The inverse hyperbolic sine of `arg`

## See Also

sinh()
asin()
acosh()
atanh()

Prev | Home | Next
asin | Up | atan2